<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="93b99eed91ef42ea67aeeee4e933a947">
  <dict>
    <!--2023-01-31 11:44:08.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:44:08.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-01-31 11:44:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:44:08.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:44:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-01-08 09:41:32.000-->
    <bool key="hide_nr_tile_flag">false</bool>
    <!--2023-01-31 11:44:08.000-->
    <string key="impiDomain">ims.tigo.com.co</string>
    <!--2023-01-31 11:44:08.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2023-01-31 11:44:08.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-01-31 11:44:08.000-->
    <int key="utBearType">2</int>
    <!--2023-01-31 11:44:08.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:44:08.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:44:08.000-->
    <string key="utParamsCfg">19:1,21:1</string>
    <!--2023-01-31 11:44:08.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
